"Tales of the" = "Verhalen uit de";
"Pop!" = "Pop!";
"Wow!" = "Wow!";
"Clap" = "Clap";
"Magic" = "Magie";
"Garden" = "Tuin";
"PHWOOM" = "PHWOOM";
"wHoosh" = "wHoosh";
"Inside: an Amazing Story of Magic and mischief!" = "Binnen: een geweldig verhaal over magie en kattenkwaad";
"Clip!" = "Clip!";
"Your words here..." = "Jouw woorden hier...";
